/*reset*/

html {
	color:#000;
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
	background: url(../../../imgs/fondo.jpg) no-repeat center center fixed; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

 html, body, #wrap { 
 	height: 100%; 
 } 

 body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { 
 	margin:0; 
 	padding:0; 
 } 
 table { 
 	border-collapse:collapse; 
 	border-spacing:0; 
 } 

 #index_contenido { 
 	clear:both; 
 	width: 100%; 
 	height: 100%; 
 	/* Stretch específico para Explorer*/ 
   	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='imgs/fondo.jpg', sizingMethod='scale'); 
 	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='imgs/fondo.jpg', sizingMethod='scale')"; 
 } 

 .index_limpiar { 
 	clear:both !Important; 
 } 


 /* Fin reset*/ 

 /*Font face*/ 
/*
 @font-face { 
 	font-family: 'Helvetica Condensed'; 
 	font-style: 'normal'; 
 	font-weight: 'normal'; 
 	src: url('fonts/helvetica_condensed.eot'); 
 	src: url('fonts/helvetica_condensed.eot?#iefix') format('embedded-opentype'), 
 		 url('fonts/helvetica_condensed.woff') format('woff'), 
 		 url('fonts/helvetica_condensed.svg#HelveticaCondensed-Regular') format('svg'), 
 		 url('fonts/helvetica_condensed.ttf') format('truetype'); 
 } 

 @font-face { 
 	font-family: 'Helvetica Condensed Bold'; 
 	font-style: 'bold'; 
 	font-weight: 'bold'; 
 	src: url('fonts/helvetica_condensed_bold.eot'); 
 	src: url('fonts/helvetica_condensed_bold.eot?#iefix') format('embedded-opentype'), 
 		 url('fonts/helvetica_condensed_bold.woff') format('woff'),
 		 url('fonts/helvetica_condensed_bold.svg#HelveticaCondensed-Regular') format('svg'), 
 		 url('fonts/helvetica_condensed_bold.ttf') format('truetype');
 } 
*/
/*Fin Font face*/ 


 body { 
 	font-family: "Helvetica Condensed" , sans-serif; 
 	color:#373737; 
 	font-size:14px; 
 	background-color: inherit; 
 } 

 h4.index_bienvenido { 
 	font-family: "Helvetica Condensed" , sans-serif; 
 	font-size: 18px; 
 	color:#555555; 
 	font-weight: normal; 
 	padding-top: 32px; 
 	width: 100%; 
 	text-align: center; 
 } 


 .index_logo { 
 	background: url(../../../imgs/logo_inet.png) no-repeat; 
 	width: 178px; 
 	margin: 0px auto; 
 	height: 53px; 
 	top: 34px; 
 	left: 285px; 
 } 

 .index_separador {  
 	background: transparent url(../../../imgs/linea.gif) repeat-x 0 0;  
 	position: relative;  
 	margin: 25px auto;  
 	width: 340px; 
 	height: 1px; 
 } 

 .index_alerta { 
 	position: relative; 
 	width: 450px; 
 	left: 50%; 
 	/*background-color:rgba(0, 0, 0, 0.1);*/ 
	
 	background: #e3e3e3 url(../../../imgs/icono_alerta.png) no-repeat 10px 50%; 
	
 	margin: -10px 0 0 -225px; 
 	display: block; 
	
 } 

 .index_simbolo_alerta { 
 	font-family: "Helvetica Condensed" , sans-serif; 
 	font-size: 44px; 
 	color: #fff; 
	
 	width: 30px; 
 	text-align: center; 
 } 

 .index_caja_texto_alerta{ 
 	width: 370px; 
 	padding: 5px 10px 5px 70px; 
 } 

 .index_texto_alerta { 
	
 	display: table-cell; 
 	text-align: center; 
 	vertical-align: middle; 
	
 	font-family: "Helvetica Condensed" , sans-serif; 
 	font-size: 18px; 
 	color: #aaa; 
 	width: 420px; 
 	height: 58px; 
 } 


 .index_bloque800 { 
 	position: absolute; 
 	width: 500px; 
 	height: 600px; 
 	left: 50%; 
 	top: 55%; 
 	margin: -300px 0 0 -250px; 
 } 

 .index_bloqueLogin { 
	
 	width: 455px; 
 	height: 396px; 
	
 	margin: 40px auto 0; 
 	text-align: center; 
	
 	background-color:rgba(255, 255, 255, 0.3); 
	
 	background-color: #ebebed\9;   /*Color de fondo para IE*/ 
 } 

 .index_separador_botones {  
 	background: transparent url(../../../imgs/linea.gif) repeat-x 0 0;  
 	position: relative;  
 	width: 100%; 
 	height: 1px; 
 } 


 .index_base_botones { 
	
 	width: 455px; 
 	height: 49px; 
	
 	margin: 0px auto; 
	
 	background-color:rgba(255, 255, 255, 0.6); 
	
 	background-color: #f4f5f5\9; /*  Color de fondo para IE*/ 
 } 

 .index_bloqueLogin span.index_acepto { 
 	display: block; 
 	width: 100%; 
	
 	position: relative; 
	
 	margin: 27px auto 0; 
	
 	font-size: 14px; 
 	color: #373737; 
 } 


 a.index_condiciones { 
 	font-family: "Helvetica Condensed" , sans-serif; 
 	text-decoration: underline; 
 	font-size: 14px; 
 	color: #373737; 
 } 

 a.index_condiciones:hover { 
 	text-decoration: none; 
 } 

 .index_bloqueLogin input.index_user { 
	
 	width: 290px; 
 	height: 40px; 
 	border: none; 
	
 	font-family: "Helvetica Condensed" , sans-serif; 
 	font-size: 14px; 
 	color: #363636; 
	
 	padding-left: 50px; 
 	background: #fff url(../../../imgs/icono_user.png) no-repeat 10px 8px; 
	
 	line-height: 38px \0/;
 } 

 .index_bloqueLogin input.index_pass { 
	
 	width: 290px; 
 	height: 40px; 
 	border: none; 
	
 	font-family: "Helvetica Condensed" , sans-serif; 
	
	
 	font-size:14px; 
 	color:#363636; 
	
 	padding-left:50px; 
 	background: #fff url(../../../imgs/icono_password.png) no-repeat 10px 8px; 
	
 	line-height: 38px \0/; /*alineamiento vertical IE*/ 
 } 

 #index_real_pass{ 
 	font-family: "Helvetica Condensed" , sans-serif; 
 	font-family: Arial, sans-serif \0/; 
 } 

 #index_fake_pass{ 
 	font-family: "Helvetica Condensed" , sans-serif; 
 } 

 .index_logo_inditex { 
 	background: url(../../../imgs/logo_inditex.png) no-repeat scroll 50% 0 transparent; 
	
 	width: 100%; 
 	height: 15px; 
	
 	margin-top: 40px; 
 } 

 .index_centrado_condiciones { 
 	text-align: left; 
 	position: relative; 
 	top: 35px; 
 	left: 100px; 
 	width: 180px; 
 	float: left; 
 	height: 20px; 
 } 

 .index_sin_password { 
 	height: 48px; 
 	width: 49%; 
 	display: block; 
 	text-align: center;	 
 } 

 .index_recuperar_password { 
 	height: 48px; 
 	width: 49%; 
 	display: block; 
 	text-align: center; 
 	float: right; 
	
 } 

 .index_recuperar_password_ancho { 
 	height: 48px; 
 	display: table; 
 	text-align: center; 
	
 	margin: 0px auto; 
 } 

 .index_boton_recuperar_ancho{ 
 	margin: 0px auto; 
 	width: 100%; 
 } 


 .index_separador_vertical { 
 	float: left; 
 	margin-top: 4px; 
 	height: 40px; 
 	width: 1px; 
 	border-left: 1px solid #b6b6b7; 
 } 

 .index_boton_password{ 
 	margin: 0px auto;
 	display: inline-block; 
 	padding-left: 10px;
/*  	width: 60%;  */
 } 

 .index_boton_recuperar{ 
 	margin: 0px auto; 
 	display: inline-block;
/*  	width: 75%;  */
 } 

 .index_texto_sin-pass{ 

 	display: table-cell; 
 	height: 48px; 
	
 	text-align: center; 
 	vertical-align: middle; 
	
 	background: url(../../../imgs/icono_help.png) no-repeat 1px 12px; 
 	padding-left: 30px; 
 	font-family: "Helvetica Condensed" , sans-serif; 
 	font-size:11px; 
 	font-weight: bold; 
 	color:#333333; 
 	text-decoration: none; 
 } 

 .index_texto_recuperar-pass{ 
	
 	display: table-cell; 
 	height: 48px; 
	
 	text-align: left; 
 	vertical-align: middle; 
	
 	background: url(../../../imgs/icono_lock.png) no-repeat 1px 12px; 
 	padding-left: 30px; 
 	font-family: "Helvetica Condensed" , sans-serif; 
 	font-size:11px; 
 	font-weight: bold; 
 	color:#333333; 
 	text-decoration: none; 
 } 

 /* Modificaciones FancyBox*/ 

.fancybox-close {
	top: 15px !important;
}

.fancybox-skin{
	background: #ffffff;
}

/* Fin modif. FancyBox */


/* botones*/

.index_centrado_boton {
	text-align: center;
	height: 27px;
	margin-top: 34px;
}
	

.index_boton {
	margin: 0px auto;
	border: none;
	
	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #434343), color-stop(1, #222222) );
	background:-moz-linear-gradient( center top, #434343 5%, #222222 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#434343', endColorstr='#222222');
	background-color:#8e8e8e;
	
	
	color:#ffffff;
	font-family: "Helvetica Condensed" , sans-serif;
	font-size:13px;
	font-weight:normal;
	padding:6px 35px;
	text-decoration:none;
}

.index_boton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #7e7e7e), color-stop(1, #8e8e8e) );
	background:-moz-linear-gradient( center top, #7e7e7e 5%, #8e8e8e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7e7e7e', endColorstr='#8e8e8e');
	background-color:#7e7e7e;
}


.index_boton:active {
	-moz-box-shadow:inset 0px 2px 3px 2px #565656;
	-webkit-box-shadow:inset 0px 2px 3px 2px #565656;
	box-shadow:inset 0px 2px 3px 2px #565656;
	text-shadow:0px 0px 0px #303030;
	color:#eeeeee;
}

[disabled] {
	opacity: 0.24;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=24)";
}

.index_boton[disabled]:hover  {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #434343), color-stop(1, #222222) );
	background:-moz-linear-gradient( center top, #434343 5%, #222222 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#434343', endColorstr='#222222');
	background-color:#8e8e8e;

	opacity: 0.24;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=24)";
}

.index_boton[disabled]:active {
	color:#ffffff;
}

#formAuthenticate br {
	display: none;
}

div.validationInput {
	margin-bottom: 13px;
}

.app {	
/*	display: inline-block; */
	display: none;
	width: 100%;
	margin-top: 57px;
}

.app p.descargar_app a {
	width: 100%;
	text-align: center;
	display: inline-block;
	font-weight: bold;
	font-size: 16px;
	color: #333333;
}

.app p.disponible_app {
	width: 100%;
	text-align: center;
	display: inline-block;
	font-size: 16px;
	color: #4c4c4c;
	margin-top: 7px;
}

.app p.disponible_app a {
	width: auto;
	font-weight: bold;
	text-decoration: underline;
	color: #4c4c4c;
}